#sw_a {
    background-image: url("//img.joneill.ie/img/fencing-and-gates-lrg-1.jpg");
}
#sw_b {
    background-image: url("//img.joneill.ie/img/fencing-and-gates-lrg-2.jpg");
}
#sw_c {
    background-image: url("//img.joneill.ie/img/fencing-and-gates-lrg-3.jpg");
}
#sw_d {
    background-image: url("//img.joneill.ie/img/fencing-and-gates-lrg-4.jpg");
}
#sw_e {
    background-image: url("//img.joneill.ie/img/fencing-and-gates-lrg-5.jpg");
}

@media (min-width: 20em) {
    .swipe_gallery_container {
        width: 100%;
        display: block;
    }
}

@media (max-width: 64em) {
    #sw_a {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-med-1.jpg");
    }
     #sw_b {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-med-2.jpg");
    }
     #sw_c {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-med-3.jpg");
    }
     #sw_d {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-med-4.jpg");
    }
     #sw_e {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-med-5.jpg");
    }
}

@media (max-width: 47.5em) {
    #sw_a {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-sml-1.jpg");
    }
    #sw_b {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-sml-2.jpg");
    }
    #sw_c {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-sml-3.jpg");
    }
    #sw_d {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-sml-4.jpg");
    }
    #sw_e {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-sml-5.jpg");
    }
}

@media (max-width: 30em) {
    #sw_a {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-xsml-1.jpg");
    }
    #sw_b {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-xsml-2.jpg");
    }
    #sw_c {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-xsml-3.jpg");
    }
    #sw_d {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-xsml-4.jpg");
    }
    #sw_e {
        background-image: url("//img.joneill.ie/img/fencing-and-gates-xsml-5.jpg");
    }
}

